くろ猫Biz

技術的な事を書いてます。記憶を記録に・・・。

Mac

【環境構築】MacにLarabel4の環境構築

※Laravel4にはPHP5.4以上が必要らしい。 ※MacのデフォルトPHPが5.4未満の場合も合わせて追記。 ・ローカルMacにComposerをインストールします。 curl -sS https://getcomposer.org/installer | sudo php -d detect_unicode=Off ・PHPのバージョンが5.4以上で…

【環境構築】MacにEclipseでPHP環境を構築

※事前にMAMPをインストールしてください。 ※デバッグ時はMAMPのwebサーバーやデータベースサーバーの起動が必要 1.【Eclipseのインストール】 ・以下、サイトから「Eclipse IDE for Java EE Developers,(4.4 Luna)」をダウンロードする (eclipse-jee-luna-…